Product comparison · 2 network switches

Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 41specifications compared
  • 20differ
  • 21identical
  • 39known for one product only

Key differences

The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 3,744 more VLANs than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (4000 vs 256). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 8,000 entries more MAC address table than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (16000 entries vs 8000 entries). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 4 Gbit/s more switching capacity than the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (12.8 Gbit/s vs 8.8 Gbit/s). Copper ethernet cabling technology: 10BASE-T, 100BASE-T on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, 1000BASE-T, 100BASE-TX on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black. DHCP features: DHCP client on the Allied Telesis AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, DHCP server, DHCP client on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black.

  • Copper ethernet cabling technology
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:10BASE-T, 100BASE-T
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:1000BASE-T, 100BASE-TX
  • Number of VLANs
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:256
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • MAC address table
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8000 entries
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:16000 entries
  • Switching capacity
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8.8 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • DHCP features
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:DHCP client
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DHCP server, DHCP client
  • Security algorithms
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:MD5, PEAP, SSL/TLS, TTLS
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:802.1x RADIUS
  • Product colour
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Grey
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black
  • LED indicators
    • AT-FS926M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Yes
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Activity, Link, Power, Yes

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS926M-30, DES-3200-28/ME/C1
80 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
MIB supportDiffersMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIBRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T1000BASE-T, 100BASE-TX
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsDiffers2564000
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers8.8 Gbit/s12.8 Gbit/s
Forwarding rateKnown for one6.55 MppsUnknown — not stated by the source
Store-and-forwardKnown for oneYesUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Security2 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersMD5, PEAP, SSL/TLS, TTLS802.1x RADIUS
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols2 differ
Management protocolsDiffersIGMP, MLDSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Supported network protocolsDiffersBPDU, DHCP, SNTPIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Design3 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Link, Power, Yes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1CE, LVD, UL/cUL, CB, BSMI
StackableKnown for oneUnknown — not stated by the sourceYes
Cable managementKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Internal memoryDiffers32 MB128 MB
Flash memoryKnown for one8 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Noise levelKnown for oneUnknown — not stated by the source0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Power1 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one0.3 AUnknown — not stated by the source
Power consumption (typical)Differs12 W20.37 W
Power consumption (max)Known for one16 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers341 mm441 mm
Depth210 mm210 mm
Height44 mm44 mm
WeightDiffers2.1 kg2.29 kg
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons